<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Kontakt eingeben - Easy2Track &#8211; Serviceblick</title>
    <meta name='robots' content='noindex,nofollow'/>

    <link rel='stylesheet' id='wp-block-library-css' href='./css/EXT/style.min.css?ver=5.4.1' type='text/css' media='all'/>

    <link rel='stylesheet' id='lampuz-theme-style-inline-css' href='./css/lampuz.css?v=[cs_version]' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-frontend-css' href='./css/EXT/frontend.min.css?ver=2.9.8' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-pro-css' href='./css/EXT/ele_frontend.min.css?ver=2.9.3' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-5-all-css' href='./css/EXT/all.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-4-shim-css' href='./css/EXT/v4-shims.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-2237-css' href='./css/EXT/post-2237.css?ver=1590008181' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-373-css' href='./css/EXT/post-373.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-374-css' href='./css/EXT/post-374.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-shared-0-css' href='./css/EXT/fontawesome.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-solid-css' href='./css/EXT/solid.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-regular-css' href='./css/EXT/regular.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-brands-css' href='./css/EXT/brands.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel="stylesheet" href="./pbcdn/css/bootstrap.min.css?v=[cs_version]">
    <link rel="stylesheet" href="./pbcdn/css/font-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/base.css">
    
    <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/base.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/app.css?v=[cs_version]" rel="stylesheet">


    <script type='text/javascript' src='./js/EXT/jquery.js?ver=1.12.4-wp'></script>
    <script type='text/javascript' src='./js/EXT/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='./js/EXT/v4-shims.min.js?ver=3.9.4'></script>

    <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>

    <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
    <link rel="apple-touch-icon" href="./favicon-1.ico"/>
    <meta name="msapplication-TileImage" content="./favicon-1.ico"/>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>

</head>
<body class="page-template page-template-elementor_canvas page page-id-2237 wp-custom-logo layout-fullwidth blog-creative jet-desktop-menu-active elementor-default elementor-template-canvas elementor-kit-858 elementor-page elementor-page-2237">
<div data-elementor-type="wp-page" data-elementor-id="2237" class="elementor elementor-2237" data-elementor-settings="[]">
    <div class="elementor-inner">
        <div class="elementor-section-wrap">
            <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-a80304e elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="a80304e" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                <div class="elementor-container elementor-column-gap-default">
                    <div class="elementor-row">
                        <div class="elementor-element elementor-element-2f5054c clear_width_350 elementor-column elementor-col-33 elementor-top-column" data-id="2f5054c" data-element_type="column">
                            <div class="elementor-column-wrap  elementor-element-populated div_center">
                                <div class="elementor-widget-wrap">
                                    <div class="elementor-element elementor-element-0081711 elementor-widget elementor-widget-heading" data-id="0081711" data-element_type="widget" data-widget_type="heading.default">
                                        <div class="elementor-widget-container">
                                            <h1 class="elementor-heading-title elementor-size-default">Easy2Track</h1>
                                        </div>
                                    </div>
                                    <div class="elementor-element elementor-element-e0ae8d5 elementor-widget elementor-widget-text-editor" data-id="e0ae8d5" data-element_type="widget" data-widget_type="text-editor.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-text-editor elementor-clearfix">
                                                <p>Bitte scanne mit deinem Handy diesen QR-Code.<br/>
                                                   Gib dann auf der Eingabemaske deine Daten ein.<br/>
                                                   Wir benutzen diese ausschließlich, um dich im Rahmen der Covid19 Kontaktnachverfolgung
                                                    zu informieren, falls dies trotz aller Vorsichtsmaßnahmen nötig ist.<br/>
                                                    Da uns Datenschutz wichtig ist, werden deine Daten verschlüsselt gespeichert und
                                                    ausschließlich zweckgebunden im oben genannten Fall verwendet.<br/>
                                                    Du kannst dir also sicher sein, dass deine Kontaktdaten nicht weitergegeben werden.<br/>
                                                  <br/>Vielen Dank für deine Unterstützung.
                                                 </p>
                                            </div>
                                        </div>
                                    </div>

 <!-- QR-Code -->
                       <div id="qrcode" class="div_center"></div>
                        <div style="display:none;">
                            For Debug only: <div id="current_value"></div>
                            </div>

                        <a id="current_value_link" href="" target="_blank" style="display:none;">KLICK</a>
                    
                    <div class="col-md-2 col-lg-2 col-xl-2 skyscraper_add_right">
                        <img class="ad_image" src=""/>
                    </div>
<!-- End QR-Code -->
                                    <div class="elementor-element elementor-element-e781d9e elementor-align-center elementor-widget__width-inherit elementor-widget elementor-widget-button no-print" data-id="e781d9e" data-element_type="widget" data-widget_type="button.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-button-wrapper">
                                                <a href="https://www.crowdsoft.net/produkte/easy2track/howto" class="elementor-button-link elementor-button elementor-size-sm custom_button" role="button">
						                            <span class="elementor-button-content-wrapper">
						                                <span class="elementor-button-text">Wie funktioniert es?</span>
                                                    </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                    <!-- Navigation for Clients -->
                    <div id="c_navi" class="no-print">
                         <div class="col-375">
                             <button class="ui primary button right labeled icon" onclick="showCNavigation()">
                                 <i class="angle double down icon"></i>
                                 Für Partner Betriebe
                             </button>
                         <div id="c_navi_items" class="col-375">
                             <a href="client.html">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    classic QR
                                </button>
                             </a>
                             <a href="scanner.html">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    easyQR Scanner
                                </button>
                             </a>
                             <a href="https://www.serviceblick.com/dashboard/" target="_blank">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    Admin Panel
                                </button>
                             </a>
                         </div>
                         </div>
                    </div>
                    <!-- END Navigation for Clients -->
                                </div>
                            </div>
                        </div>
                        <div class="elementor-element elementor-element-0234f99 elementor-column elementor-col-66 elementor-top-column no-print" data-id="0234f99" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                            <div class="elementor-column-wrap  elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-4310181 elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="4310181" data-element_type="section">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-e991c11 clear_width_270 elementor-column elementor-col-50 elementor-inner-column" data-id="e991c11" data-element_type="column">
                                                    <div class="elementor-column-wrap  elementor-element-populated">
                                                        <div class="elementor-widget-wrap">
                                                            <div class="elementor-element elementor-element-4592dba button_info elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="4592dba" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="https://www.crowdsoft.net/produkte/easy2track/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
                                                                            <span class="elementor-button-content-wrapper">
                                                                                <span class="elementor-button-text">Informieren</span>
                                                                            </span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-84cedbf button_login elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="84cedbf" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="#" onclick="logout();"  class="elementor-button-link elementor-button elementor-size-sm" role="button">
                                                                            <span class="elementor-button-content-wrapper">
                                                                                <span class="elementor-button-text">logout</span>
                                                                            </span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-165fc8f button_reg elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="165fc8f" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <!-- one more Button-->
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-73f8a5b elementor-widget elementor-widget-heading clear_width_270" data-id="73f8a5b" data-element_type="widget" data-widget_type="heading.default">
                                                                <div class="elementor-widget-container">
                                                                    <h1 class="elementor-heading-title elementor-size-default">
                                                                        <a href="https://www.serviceblick.com/"><span style="color:white;">by</span> Serviceblick</a>
                                                                    </h1></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-6a348c3 elementor-hidden-phone elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="6a348c3" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-6342bff overflow_hide elementor-hidden-phone elementor-column elementor-col-100 elementor-inner-column" data-id="6342bff" data-element_type="column">
                                                    <div class="elementor-column-wrap">
                                                        <div class="elementor-widget-wrap">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<hr class="no-print">
<footer>
    <div class="row no-print">
        <div class="col-md-6">
            <p>Copyright © 2020 <nobr>planBLICK GmbH</nobr></p>
        </div>
        <div class="col-md-6 text-right">
            <a href="https://impressum.planblick.com" target="planblick" class="text-dark">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick" class="text-dark">Datenschutz</a>
        </div>
    </div>
</footer>
<script type='text/javascript' src='./js/EXT/responsive-menu.js?ver=1.0.0'></script>
<script type='text/javascript' src='./js/EXT/jquery.ui.totop.min.js?ver=1.2.0'></script>
<script type='text/javascript' src='./js/EXT/theme-script.js?ver=1.2.6'></script>
<script type='text/javascript' src='./js/EXT/vue.min.js?ver=2.6.11'></script>

<script type='text/javascript' src='./js/EXT/wp-embed.min.js?ver=5.4.1'></script>
<script type='text/javascript' src='./js/EXT/frontend-modules.min.js?ver=2.9.8'></script>

<script src="./js/EXT/jquery.min.js"></script>    <link href="./css/app.css?v=[cs_version]" rel="stylesheet">
<script src="./js/register.js?v=[cs_version]"></script>

<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="./pbcdn/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script type="module">import {Init} from './js/init.js'; new Init().load();</script>
<script type="module">import {pb_events} from './js/events.js'; window.pb_events = new pb_events();</script>
<script type="module">import {qrcode} from './js/qrcode.js'; window.qrcode = qrcode;</script>
<script type="module">import {Account} from './pbcdn/account-api.js'; window.Account = Account;</script>

<script type="text/javascript">

function showCNavigation() {
    $("#c_navi_items").show();
}

function logout(){
    new Account().logout()
}

document.addEventListener("init_submodules", function (event) {
    new qrcode().init()
    loadAds()
});

document.addEventListener("qr_code_expired", function (event) {
    console.log(event.data.newcode)
    if(event.data.newcode) {
        new qrcode().new_qr_code(event.data.newcode)
    } else {
        new qrcode().new_qr_code()
    }
});

function loadAds() {
    var images = [
        "./images/ad-example1.png",
        "./images/ad-example2.png",
        "./images/ad-example3.png",
    ]

    $(".ad_image").each(function( index ) {
        //$(this).fadeOut(500, function() {
            //$(this).attr("src",images[Math.floor(Math.random()*images.length)]);
            //$(this).fadeIn(500);
        //});
    });


}
//window.setInterval(loadAds, 20000)
</script>

<div id="news_modal" class="ui basic modal news">
  <div class="header">Neuigkeiten<i href="#" onclick="$('#news_modal').modal('hide');return false;" class="close icon news_close" title="News schließen"></i></div>
  <div id="news_container" class="content">
  </div>
    <div>keine weiteren News</div>
</div>
<div id="login_modal" class="ui basic modal login" style="text-align:center;">
  <div class="header">Login benötigt</div>
  <div id="login_container" class="content">
    <div class="ui labeled input">
      <div class="ui label">
        Benutzer:
      </div>
      <input id="login" type="text" placeholder="">
    </div>
    <div class="ui labeled input">
      <div class="ui label">
        Password:
      </div>
      <input id="password" type="password" placeholder="">
    </div>
    <button class="ui button" onclick="new Account().getapikey(function() {location.reload();});">
      Anmelden
    </button>
      <button class="ui inverted green button" onclick="location.href='./registrieren.html'">Jetzt Registrieren</button>
      <br/><br/>
    <video controls id="explain_video" style="width:75%;">
      <source src="Easy2Track_QuickExplain.mp4" type="video/mp4">
      <source src="Easy2Track_QuickExplain.ogg" type="video/ogg">
    Your browser does not support the video tag.
    </video>
    <br/>
    <button class="ui inverted green button" onclick="location.href='./registrieren.html'" style="font-size:1.5rem;margin-top: 10px;">Jetzt Registrieren</button><br/>

      <div class="ui inverted segment">
Schneller Check-In beim Empfang Ihrer Gäste - einfach und sicher organisiert.<br/>
Ihre Gäste geben über ihr SmartPhone die notwendigen Kontaktdaten ein. Diese werden verschlüsselt gespeichert - ein direkter Zugriff ist nicht möglich. Nach Ablauf der Aufbewahrungsfrist (vier Wochen) werden die Daten automatisch gelöscht. Nur im Ernstfall können die relevanten Kontaktdaten kennwortgeschützt weitergeleitet werden.<br/>
Sie als Geschäftsinhaber haben keinerlei Administration!<br/><br/>
                <div>
        <a href="https://impressum.planblick.com/" class="text-dark">Impressum</a>
        <span class="text-muted mx-2">|</span>
        <a href="https://datenschutz.planblick.com/" class="text-dark">Datenschutz</a>
    </div>
    <div>Easy2Track - powered by Crowdsoft.net | planBLICK GmbH</div>
      </div>
  </div>
</div>
</body>
</html>